---
- hosts: 'all'
  tasks:
  - include_vars: vars/passwords.yml 
  - include_vars: vars/names.yml
  - include_vars: vars/ldapConfig.yml
  - include_vars: vars/filesystems.yml 
  - include_vars: vars/slurm.yml 
  - include_vars: vars/vars.yml 
- hosts: 'all'
  tasks:
  - { name: setup, setup: }
- hosts: 'ManagementNodes'
  roles:
  - { role: calculateSlurmConf }
